Search results

  • GIMP requiere de la biblioteca {{pkg|poppler-glib}} para abrir archivos PDF o informará que son no están reconocidos.
    3 KB (514 words) - 20:41, 15 October 2022
  • GIMP requires the {{pkg|poppler-glib}} library to open PDF files or it will report that they are unrecognised.
    4 KB (649 words) - 12:24, 21 October 2022
  • * {{Pkg|poppler-glib}}: Adobe {{ic|.pdf}} files
    13 KB (1,907 words) - 18:59, 27 January 2023
  • * {{Pkg|poppler-glib}}: Arquivos {{ic|.pdf}} do Adobe
    12 KB (1,758 words) - 01:17, 28 January 2023
  • * {{Pkg|poppler-glib}}: Adobe файлы {{ic|.pdf}}
    21 KB (529 words) - 01:17, 28 January 2023